@media handheld, only screen and (max-width: 1024px){
	#menu{height:auto;}
	#content{padding-top:30px;}
	#picto{margin-top:20px; padding-left:60px; padding-right:60px;}
	#picto img{margin-bottom:10px;}
	#picto a, #picto a:visited{margin-top:9px; font-size:18px;}
	#content h1{padding-left:60px; margin-bottom:20px;}
	#content p{margin-bottom:10px; padding-left:60px; padding-right:60px; font-size:16px;}
	#footer{padding-bottom:40px; padding-top:40px; padding-left:60px; padding-right:60px;}
	#dotcom{margin-top:10px;}
	#contenu h1{padding-left:15px; margin-bottom:20px;}
	#contenu p{margin-bottom:10px; font-size:16px;}
	#dotcom_link{text-align:center; margin-top:10px;}
	#legal h3{margin-left:60px;}
	#form{padding-left:15px; padding-right:15px;}
}

@media handheld, only screen and (max-width: 750px){
	#logo_footer{display:none;}
}
@media handheld, only screen and (max-width: 640px){
	#menu #content_menu{padding-top:0px;}
	#menu{padding-bottom:10px;}
	#content{padding-top:10px;}
	#content h1{text-align:center; padding-left:0px; margin-bottom:10px; margin-top:5px;}
	#content p{padding-left:25px; padding-right:25px;}
	#contenu{padding-top:10px;}
	#contenu h1{text-align:center; padding-left:0px; margin-bottom:10px; margin-top:5px;}
	#contenu p{padding-left:25px; padding-right:25px;}
	#contenu ul{margin-left:40px;}
	#footer{padding-left:25px; padding-right:25px; text-align:center;}
	#button_contact{text-align:center;}
	#legal h3{margin-left:25px;}
	.liens{display:none;}
	#liens_footer{border:none;}
}
@media handheld, only screen and (max-width: 340px){
	#dotcom{font-size:14px;}
	#contenu h1{font-size:22px;}
	#content h1{font-size:22px;}
}

	